<div class="wrap">
	<h1><?php _e('Bienvenue sur votre MoneyBox','themoneytizer');?></h1>

  <?php
  $themoney_site_ads_txt = get_option('themoney_site_ads_txt');
  $themoney_wp_lang = get_option('themoney_user_language');

  // array of language and sub-domain available for The Moneytizer website --> 'en' doesn't exist
  $themoney_sub_domain = array('fr' => 'www', 'en' => 'us', 'us' => 'us', 'es' => 'es', 'pt' => 'pt', 'de' => 'de', 'it' => 'it', 'pl' => 'pl', 'ru' => 'ru');

  if($themoney_site_ads_txt != -1 && $themoney_site_ads_txt < get_option('themoney_ads_version')) {
  ?>

    <div class="update-nag notice">
      <p>
        <?php _e('Intégrez le fichier ADS.TXT au plus vite sur votre site sous peine de ne plus être monétisé.','themoneytizer') ?><br>
	      <?php _e('Toutes les informations concernant cette norme','themoneytizer') ?>
        <?php if (array_key_exists($themoney_wp_lang, $themoney_sub_domain)) { ?>

          <a href="https://<?= $themoney_sub_domain[$themoney_wp_lang]; ?>.themoneytizer.com/blog/fichier-ads-txt-the-moneytizer/" target="_blank">
            <?php _e('ici','themoneytizer') ?>
          </a>

        <?php } else { ?>

          <a href="https://www.themoneytizer.com/blog/fichier-ads-txt-the-moneytizer/" target="_blank">
	          <?php _e('ici','themoneytizer') ?>
          </a>

        <?php } ?>
      </p>

      <p>
        <?php _e('Télécharger notre fichier ads.txt :','themoneytizer') ?>
        <button class="bouton_money" id="themoney-download-ads-txt"> <?php _e('Télécharger le fichier','themoneytizer') ?> </button>
      </p>

      <p>
        <button class="bouton_money" id="themoney-check-ads-txt" onclick="checkAdsTxt(<?= $themoney_website->site_id; ?>)"> <?php _e('Vérifier votre fichier ads.txt','themoneytizer') ?> </button>
      </p>

      <p>
        <b><?php _e('ATTENTION :','themoneytizer') ?></b>
        <?php _e('Si vous avez déjà des publicités Adsense vous aurez besoin d\'ajouter votre ligne Adsense au fichier avant de le mettre en ligne','themoneytizer') ?>
      </p>
    </div>

  <?php }
  $themoney_site_cmp = get_option('themoney_site_cmp');
  if( $themoney_site_cmp == 0) {
  ?>

    <div class="update-nag notice">
      <p>
	      <?php _e('Afin de mettre en conformité votre site avec le nouveau Règlement Général sur la Protection des Données, il est impératif de diffuser un bandeau de consentement compatible avec cette nouvelle loi.','themoneytizer') ?>
      </p>
      <p>
          <?php _e('Copiez le code ci-dessous et mettez le dans le "head" de votre site','themoneytizer') ?>
      </p>

      <select name="tag_lang">
        <option value=""><?php echo _e("Choisissez la langue de votre tag",'themoneytizer'); ?></option>
        <option value="fr"><?php echo _e("Français",'themoneytizer'); ?></option>
        <option value="en"><?php echo _e("Anglais",'themoneytizer'); ?></option>
        <option value="de"><?php echo _e("Allemand",'themoneytizer'); ?></option>
        <option value="es"><?php echo _e("Espagnol",'themoneytizer'); ?></option>
        <option value="it"><?php echo _e("Italien",'themoneytizer'); ?></option>
        <option value="pt"><?php echo _e("Portugais",'themoneytizer'); ?></option>
        <option value="dk"><?php echo _e("Danois",'themoneytizer'); ?></option>
        <option value="nl"><?php echo _e("Néerlandais",'themoneytizer'); ?></option>
        <option value="el"><?php echo _e("Grec",'themoneytizer'); ?></option>
        <option value="hu"><?php echo _e("Hongrois",'themoneytizer'); ?></option>
        <option value="ro"><?php echo _e("Roumain",'themoneytizer'); ?></option>
        <option value="fi"><?php echo _e("Finnois",'themoneytizer'); ?></option>
        <option value="pl"><?php echo _e("Polonais",'themoneytizer'); ?></option>
        <option value="se"><?php echo _e("Suédois",'themoneytizer'); ?></option>
        <option value="ru"><?php echo _e("Russe",'themoneytizer'); ?></option>
        <option value="sk"><?php echo _e("Slovaque",'themoneytizer'); ?></option>
      </select>
      <div id="script_tag"></div>
      <button class="bouton_money" id="themoney-copy-cmp"><?php _e('Copier dans le presse papier','themoneytizer') ?></button>
      <button class="bouton_money" id="themoney-check-cmp" onclick="checkCmp(<?= $themoney_website->site_id; ?>)"><?php _e('Vérifier votre bandeau de consentement','themoneytizer') ?></button>
    </div>

  <?php } ?>

    <?php
    $themoney_can_reset_plugin = get_option('themoney_site_reset_plugin');
    if($themoney_can_reset_plugin == 1) { ?>

    <p><button class="bouton_money" id="reset-plugin" onclick="resetPlugin()"> <?php _e('Remettre le plugin à zéro','themoneytizer') ?> </button></p>

    <?php } ?>

	<h2 class="nav-tab-wrapper">
		<a id="menu_1" href="#home" class="nav-tab nav-tab-active">Home</a>
		<a id="menu_2" href="#tags" class="nav-tab">Formats</a>
		<a id="menu_3" href="#profil" class="nav-tab"><?php _e('Mon profil','themoneytizer');?></a>
    <a id="menu_4" href="#bill" class="nav-tab"><?php _e('Facturation et Paiements','themoneytizer');?></a>
    <?php $nb_notifs = count($themoney_website->notifs); ?>
    <a id="menu_5" href="#notif" class="nav-tab nb_notif_themoney"><?php _e('Notifications','themoneytizer');?> <span class="round_notif_themoney"><?= $nb_notifs ?></span></a>
	</h2>

  <?php
  include 'themoneytizer_tab_menu_home.php';
	include 'themoneytizer_tab_menu_tags.php';
	include 'themoneytizer_tab_menu_profil.php';
  include 'themoneytizer_tab_menu_bill.php';
  include 'themoneytizer_tab_menu_notif.php';
	?>

</div>